"__title__" = "MySQL-Datenbank";
"__description__" = "MySQL-Datenbank-Verbindungsinformationen.";

"hostname" = "Hostname";
"port" = "Port (3306)";
"database" = "Datenbank";
"username" = "Benutzername";
"password" = "Passwort";
 